(Solved) VVDI Keytool Error: Safe Protect

 VVDI Keytool error: Safe Protect

Xhorse tech support:
Go to the Upgrade Kit 1.5.3 (click to download)
Clear all * 3 (pls click on “clear all” for 3 times)
Then update vvdi key tool
Note: The latest keytool version: 3.2.3